|    |    |    | Today: 21-Sep-2019 |

SourceTree Remote Code Execution

November 1, 2017 | Posted in ExploitAlert

SourceTree suffers from multiple remote code execution vulnerabilities that can be triggered via hostile repositories being checked in. SourceTree for macOS versions prior to 2.6.1 and SourceTree for Windows versions prior to 2.1.10 are affected.


Source: SourceTree Remote Code Execution

Taged in: Exploit